<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--version="1.0" encoding="utf-8"-->
<!-- MediaInfo Logos\MediaInfo\Graphical (Small/Large Thumbs View) -->
<window>
  <controls>
    <!-- Certification -->
    <control>
      <description>Certification</description>
      <type>image</type>
      <id>0</id>
      <posX>30</posX>
      <posY>985</posY>
      <width>160</width>
      <height>48</height>
      <texture>Logos\Certification\#MovingPictures.SelectedMovie.certification_b.png</texture>
      <visible>control.isvisible(50)+[facadeview.smallicons|facadeview.largeicons]</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <!-- Video Resolutions / Aspect Ratio -->
    <control>
      <description>720p, 1080i, 1080p</description>
      <type>image</type>
      <id>9801</id>
      <posX>30</posX>
      <posY>937</posY>
      <width>96</width>
      <height>48</height>
      <texture>Logos\MediaInfo\Graphical\Video\#MovingPictures.LocalMedia.videoresolution.png</texture>
      <visible>control.isvisible(50)+[facadeview.smallicons|facadeview.largeicons]</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>SD/HD Fullscreen/Widescreen</description>
      <type>image</type>
      <id>0</id>
      <posX>30</posX>
      <posY>937</posY>
      <width>96</width>
      <height>48</height>
      <texture>Logos\MediaInfo\Graphical\Video\#MovingPictures.LocalMedia.videoresolution #MovingPictures.LocalMedia.videoaspectratio.png</texture>
      <visible>control.isvisible(50)+[facadeview.smallicons|facadeview.largeicons]+!Control.HasThumb(9801)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <!-- Video Codecs -->
    <control>
      <description>Video Codecs</description>
      <type>image</type>
      <id>0</id>
      <posX>126</posX>
      <posY>937</posY>
      <width>96</width>
      <height>48</height>
      <texture>Logos\MediaInfo\Graphical\Video\#MovingPictures.LocalMedia.videocodec.png</texture>
      <visible>control.isvisible(50)+[facadeview.smallicons|facadeview.largeicons]</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <!-- Audio Channels / Codecs-->
    <control>
      <description>Audio Channels / Codecs</description>
      <type>image</type>
      <id>9802</id>
      <posX>222</posX>
      <posY>937</posY>
      <width>96</width>
      <height>48</height>
      <texture>Logos\MediaInfo\Graphical\Audio\#MovingPictures.LocalMedia.audiocodec #MovingPictures.LocalMedia.audiochannels.png</texture>
      <visible>control.isvisible(50)+[facadeview.smallicons|facadeview.largeicons]</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Audio Channels / Codecs</description>
      <type>image</type>
      <id>0</id>
      <posX>222</posX>
      <posY>937</posY>
      <width>96</width>
      <height>48</height>
      <texture>Logos\MediaInfo\Graphical\Audio\#MovingPictures.LocalMedia.audiocodec.png</texture>
      <visible>control.isvisible(50)+[facadeview.smallicons|facadeview.largeicons]+!Control.HasThumb(9802)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <!-- Subtitles -->
    <control>
      <description>Subtitles</description>
      <type>image</type>
      <id>0</id>
      <posX>318</posX>
      <posY>937</posY>
      <width>96</width>
      <height>48</height>
      <texture>Logos\MediaInfo\Graphical\Misc\#MovingPictures.LocalMedia.Subtitles.png</texture>
      <visible>control.isvisible(50)+[facadeview.smallicons|facadeview.largeicons]</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <!-- Movie Details -->
    <control>
      <description>Movie Title Shadow</description>
      <type>label</type>
      <id>0</id>
      <posX>211</posX>
      <posY>985</posY>
      <width>1650</width>
      <font>mediastream16tc</font>
      <label>#MovingPictures.SelectedMovie.title</label>
      <align>left</align>
      <textcolor>black</textcolor>
      <visible>control.isvisible(50)+[facadeview.smallicons|facadeview.largeicons]</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Movie Title</description>
      <type>label</type>
      <id>0</id>
      <posX>210</posX>
      <posY>985</posY>
      <width>1650</width>
      <font>mediastream16tc</font>
      <label>#MovingPictures.SelectedMovie.title</label>
      <align>left</align>
      <visible>control.isvisible(50)+[facadeview.smallicons|facadeview.largeicons]</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
  </controls>
</window>
<!--Checksum:7a3224275be5530f774acebfa653ace5-->